### Hierarchy

- unknown
  - GetTxFeeRateRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new GetTxFeeRateRequest(): GetTxFeeRateRequest

- Inherited from jspb.Message.constructor

  #### Returns GetTxFeeRateRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:3404

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): GetTxFeeRateRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3405

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns GetTxFeeRateRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetTxFeeRateRequest

- - Defined in src/protobuf/grpc_pb.d.ts:3408

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetTxFeeRateRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetTxFeeRateRequest, reader: BinaryReader): GetTxFeeRateRequest

- - Defined in src/protobuf/grpc_pb.d.ts:3409

  #### Parameters

  - ##### message: GetTxFeeRateRequest

  - ##### reader: BinaryReader

  #### Returns GetTxFeeRateRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: GetTxFeeRateRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:3407

  #### Parameters

  - ##### message: GetTxFeeRateRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: GetTxFeeRateRequest ): GetTxFeeRateRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3406

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetTxFeeRateRequest

  #### Returns GetTxFeeRateRequest . AsObject

Generated using TypeDoc